{
  "parent": "minecraft:item/handheld",
  "textures": {
    "layer0": "minecraft:item/netherite_sword"
  },
  "overrides": [
    {
      "predicate": { "custom_model_data": 1 },
      "model": "rok:item/erdricks_sword"
    },
    {
      "predicate": { "custom_model_data": 2 },
      "model": "rok:item/cajado_verde"
    },
    {
      "predicate": { "custom_model_data": 3 },
      "model": "rok:item/espada_samir"
    },
    {
      "predicate": { "custom_model_data": 4 },
      "model": "rok:item/foice_void"
    },
    {
      "predicate": { "custom_model_data": 5 },
      "model": "rok:item/obstinada_senpai"
    }
  ]
}
